<!DOCTYPE GlobalData PUBLIC "" "../../GlobalData.dtd" >

<GlobalData>

	<!-- ===================================================================== -->

	<Channel Name = "m2JMS_R10">

		<Measurement
			Channel    = "m2JMS_R10"
			Experiment = "Rtrk"
			Alias      = ""
			Reference  = ""
			Comment    = ""
			Active     = "T"
			SystError  = "
			RTrackStat1  =  E > 350 GeV ? 0 : E > 200 GeV ? 0.12090297 % / XSec : 0 +-
			RTrackStat2  =  E >425.1 GeV ? 0 : E >424.9 GeV ? 0.04464216 % / XSec : 0 +-
			RTrackStat3  =  E >750.1 GeV ? 0 : E >749.9 GeV ? 0.02640365 % / XSec : 0 +-
			RTrackStat4  =  E >1250.1 GeV ? 0 : E >1249.9 GeV ? 0.06781546 % / XSec : 0 +-
			RTrackStat5  =  E >1750.1 GeV ? 0 : E >1749.9 GeV ? 0.30757502 % / XSec : 0 +-
			RTrackStat6  =  E >3000 GeV ? 0 : E >2000 GeV ? 0.99764099 % / XSec : 0 +-
			RtrkGenerator = Individual +- 
			RtrkTracking1 = Individual +- 
			RtrkTracking2 = Individual +- 
			RtrkTracking3 = Individual 
			" >

			<Data Energy = " 200  : 350  "	Xsec = " 0.98508781  +- 0. +- 4.13206345 % +- 0.49553564 % +- 0.00112844 % +- 0.00030556 % " />
			<Data Energy = " 425  "	Xsec = " 1.00471675  +- 0. +- 3.00345166 % +- 0.52781374 % +- 0.04486375 % +- 0.00016018 % " />
			<Data Energy = " 750  "	Xsec = " 1.01617527  +- 0. +- 2.93641207 % +- 0.53127353 % +- 0.11653823 % +- 0.00016424 % " />
			<Data Energy = " 1250 "	Xsec = " 1.02824855  +- 0. +- 4.44538040 % +- 0.47636607 % +- 0.32961173 % +- 0.00011014 % " />
			<Data Energy = " 1750 "	Xsec = " 1.03430068  +- 0. +- 5.88863336 % +- 0.43052270 % +- 0.45720346 % +- 0.00000000 % " />
			<Data Energy = " 2000 : 3000 "	Xsec = " 1.04478490  +- 0. +- 5.99927318 % +- 0.40401422 % +- 0.52807028 % +- 0.00017685 % " />
		</Measurement>

		<Measurement
			Channel    = "m2JMS_R10"
			Experiment = "FFW"
			Alias      = ""
			Reference  = ""
			Comment    = ""
			Active     = "T"
			SystError  = "
			FFStat1  =  E > 225 GeV ? 0 : E > 200 GeV ? 0.29000000 % / XSec : 0 +-
			FFStat2  =  E >237.6 GeV ? 0 : E >237.4 GeV ? 0.20000001 % / XSec : 0 +-
			FFStat3  =  E >262.6 GeV ? 0 : E >262.4 GeV ? 0.31000001 % / XSec : 0 +-
			FFStat4  =  E >287.6 GeV ? 0 : E >287.4 GeV ? 0.57999999 % / XSec : 0 +-
			FFStat5  =  E >312.6 GeV ? 0 : E >312.4 GeV ? 0.49000001 % / XSec : 0 +-
			FFStat6  =  E >337.6 GeV ? 0 : E >337.4 GeV ? 0.57000001 % / XSec : 0 +-
			FFMatrixElement = Individual +- 
			FFRadiation = Individual +- 
			FFPartonShower = Individual +- 
			FFSmallRJET = Individual +- 
			FFLargeRsample = Individual +- 
			FFShape = Individual 
			" >

			<Data Energy = " 200  : 225  "	Xsec = " 0.99269998  +- 0. +- 0.63999998 % +- 0.03000000 % +- 0.14000000 % +- 0.11000000 % +- 0.70000002 % +- 0.19290227 % " />
			<Data Energy = " 237.5"	Xsec = " 0.99730003  +- 0. +- 0.49000001 % +- 0.06000000 % +- 0.52999998 % +- 0.09000000 % +- 0.85000005 % +- 0.26710255 % " />
			<Data Energy = " 262.5"	Xsec = " 0.99790001  +- 0. +- 0.98000001 % +- 0.12000001 % +- 1.24000004 % +- 0.11000000 % +- 0.93000000 % +- 0.32710056 % " />
			<Data Energy = " 287.5"	Xsec = " 0.99049997  +- 0. +- 0.15000000 % +- 0.10000000 % +- 0.15000000 % +- 0.16000000 % +- 0.68999999 % +- 0.41290303 % " />
			<Data Energy = " 312.5"	Xsec = " 0.98689997  +- 0. +- 0.57000001 % +- 0.07000000 % +- 0.40000002 % +- 0.16000000 % +- 0.48000002 % +- 0.77290316 % " />
			<Data Energy = " 337.5"	Xsec = " 0.98790002  +- 0. +- 0.18000000 % +- 0.06000000 % +- 0.13000000 % +- 0.20000001 % +- 0.30000000 % +- 0.67289844 % " />
		</Measurement>

		<Measurement
			Channel    = "m2JMS_R10"
			Experiment = "FFtop"
			Alias      = ""
			Reference  = ""
			Comment    = ""
			Active     = "T"
			SystError  = "
			FFStat7  =  E >375.1 GeV ? 0 : E >374.9 GeV ? 0.51000002 % / XSec : 0 +-
			FFStat8  =  E >450.1 GeV ? 0 : E >449.9 GeV ? 0.41000000 % / XSec : 0 +-
			FFStat9  =  E >550.1 GeV ? 0 : E >549.9 GeV ? 0.55000000 % / XSec : 0 +-
			FFStat10 =  E >1000 GeV ? 0 : E > 600 GeV ? 1.08000003 % / XSec : 0 +-
			FFMatrixElement = Individual +- 
			FFRadiation = Individual +- 
			FFPartonShower = Individual +- 
			FFSmallRJET = Individual +- 
			FFLargeRsample = Individual +- 
			FFShape = Individual 
			" >

			<Data Energy = " 375  "	Xsec = " 0.99269998  +- 0. +- 0.22000000 % +- 0.07000000 % +- 1.25000002 % +- 0.10000000 % +- 0.30000000 % +- 0.19290227 % " />
			<Data Energy = " 450  "	Xsec = " 0.99900001  +- 0. +- 0.35000001 % +- 0.10000000 % +- 0.12000001 % +- 0.03000000 % +- 0.13000000 % +- 0.43710093 % " />
			<Data Energy = " 550  "	Xsec = " 0.99640000  +- 0. +- 0.24999999 % +- 0.08000000 % +- 1.13000004 % +- 0.08000000 % +- 0.73000002 % +- 0.17709953 % " />
			<Data Energy = " 600  : 1000 "	Xsec = " 1.00960004  +- 0. +- 0.54000001 % +- 0.03000000 % +- 0.05000000 % +- 0.04000000 % +- 0.22000000 % +- 1.49710402 % " />
		</Measurement>

	</Channel>

</GlobalData>
